Feature: GHA SIGN IN

    Scenario: Sign in
        Given I open app
        When I enter a username "firstlast"
        When I enter a password "lastfirst"
        When click on Sign in button
        Then "First Last" user signed in
